<form action="/exercises" accept-charset="UTF-8" method="post">
  <div class="form-group">
    <label for="exercise_name">Nome do exercício</label>
    <input type="text" class="form-control" autofocus="autofocus" name="exercise[name]" id="exercise_name">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Exercise" data-disable-with="Create Exercise"/>Cadastrar</button>
</form>
